@media screen and (min-width:2000px){
    .header_show .img .te .te_c {  font-size: 51px;}
}
@media screen and (max-width:1700px){
    .nfHead .nfHead-nav{    padding-left: 20px;}
    .nfHead .nfHead-nav li{    padding: 0 10px;}
}
@media screen and (max-width:1440px){
    .nfHead{    padding: 0 26px;}
    .nfHead .nfHead-nav{    padding-left: 20px;}
    .nfHead .nfHead-nav li{    padding: 0 10px;}
    .in_synopsis .img{height: auto;}
    .in_case{    padding: 40px 0;}
    .w{width: 1250px;}

    .header_show .img .te .te_c {
        line-height: 40px;    font-size: 30px;}
    .footBox .one_t dl {  padding-left: 35px;}
    .in_case .in_shows-s .list_a .a .iconfont {  margin-right: 15px;}
    .in_case .in_shows-s .list_a .a{ padding-right: 8px;}
    .in_comtil .te{font-size: 20px;padding-left: 20px;}
    .in_synopsis .text{    padding: 10px 24px;    padding-left: 26%;}
    .in_comtil .i_ch1 {  font-size: 26px;}
    .in_case .in_shows-s .sh_con_list .con .text .tex{    -webkit-line-clamp: 6;
        min-height: 180px;}
    .in_synopsis .text .in_slist a{     padding: 23px 0; background-size: 100% 100%;}
    .in_synopsis .text .in_slist a:hover{background-size: 100% 100%;}
    .in_business .in_b_list a{    background-size: auto 100%;    padding: 10px 30px;}

.com_Timg .our_t .h1 {  font-size: 34px;}
    .com_Timg .our_t {  width: 70%;}
    .com_Timg .our_t .our_ul li .text .h2 {  font-size: 20px;}
    .com_Timg .our_t .our_ul li .text{    height: auto;}
}


@media screen and (max-width:1440px){
.com_tlist .nav_a a{padding: 0 10px;}
    .nfHead .nfHead-nav li span{    font-size: 15px;}
    .in_business .in_b_list a .img {
        width: 50%;
        line-height: 80px;
        margin: 0 auto;
    }
    .contact-j .text_r{ padding: 9px 30px;}
    .in_synopsis .img{height: auto;}
    .w{width: 1000px;}
    .in_business {  padding: 60px 30px;  }
    .nfHead .nfHead-nav li {  padding: 0 7px;  }
    .nfHead .nfHead-nav li span{font-size: 16px;}
    .in_synopsis{    padding: 30px 30px;}
    .in_news .swiper-container_1 .swiper-slide .text .time span {
        font-size: 27px;}
    .in_equipment .in_equipment_c .swiper-button-next {  right: 0;  }
    .in_business .in_b_list a:hover .t{    font-size: 18px;}
    .in_business .in_b_list a:hover .t:after{    height: 2px;}
    .in_business .in_b_list a .more{width: 100%;margin-top: auto;}
    .in_business .in_b_list{    height: 290px;}
    .in_case .in_shows-s .sh_con_list .con .text{  padding: 30px 23px;}
    .in_equipment {  padding: 40px 0;}
    .in_equipment .in_equipment_c .swiper-container_4 .swiper-slide .text .h1 {
        font-size: 17px;}
    .com_tlist .l_til{ width: 230px;}
    .com_Timg .our_t .h1 {  font-size: 25px;  }
    .com_Timg .our_t .t{    line-height: 20px;}
    .com_Timg .our_t .our_ul li .text{padding: 12px;}
    .in_case .in_shows-s .list_a .a{line-height: 76px;}
}
	


@media screen and (max-width:1024px){
    .contact-j .text_r .label .dl_li label{    width: 67px;    padding-left: 31px;}
    .contact-j .text_r .tiltle{padding: 0;}
    .contact-j .im_l{width: 37%;}
    .w{width: 834px;}
    .nfHead .nfHead-nav li span{font-size: 16px;}
    .nfHead .nfHead-nav li span {
        font-size: 13px;
    }
    .nfHead .nfHead-nav li {
        padding: 0 2px;
    }
    .com_Timg .our_t{
        position: relative;    width: 100%;
        position: relative;
        top: 0;
        left: 0;
        transform: translate(0, 0);
    }
}


@media screen and (max-width:834px) {

    .menuBtn {
        display: block;
    }
    .nfHead .nfHead-tool{display: none;}
    .w {
        width: 95%;
    }

    .contact-j .text_r .input {
        width: 100%;
        margin-bottom: 10px;
    }

    .contact-j .text_r .label {
        width: 100%;
        margin-bottom: 10px;
    }

    .in_case .in_shows-s {
        border-left: none;
    }

    .in_case .in_shows-s .sh_con_list {
        width: 100%;
    }

    .swiper-father .swiper-pagination {
        bottom: 10px;
    }

    body {
        padding-top: 57px;
    }

    .in_synopsis .text .in_slist a {
        background: none;
    }

    .in_synopsis .img img {
        top: 0px;
        left: 0px;
    }

    .contact-j .text_r .tiltle .tiltle_p span {
        font-size: 17px;
    }

    .contact-j .text_r .btn {
        font-size: 18px;
        line-height: 40px;
    }

    .contact-j .text_r .yan {
        margin: 0;
    }

    .nfHead {
        padding: 5px;
        line-height: 32px;
    }

    .nfHead .nfHead-nav {
        display: none;
    }

    .in_synopsis {
        padding: 10px;
    }

    .in_synopsis .img {
        width: 100%;
        position: relative;
        left: 0;
        top: 0;
        height: auto;
        transform: translate(0, 0);
    }

    .nfHead-logo img {
        height: 47px;
    }

    .in_synopsis .text {
        width: 100%;
        padding: 15px;
        float: none;
    }

    .in_comtil .i_ch1 {
        font-size: 20px;
    }

    .in_comtil .te {
        font-size: 15px;
        line-height: 30px;
        padding-left: 0;
    }

    .in_synopsis .text .in_slist {
        padding: 0;
    }

    .in_synopsis .text .in_slist a {
        font-size: 12px;
    }

    .in_news {
        padding: 0 20px;
    }

    .in_business {
        padding: 20px 15px;
    }

    .in_business .in_b_list a {
        width: 48%;
        padding: 10px;
    }

    .in_business .in_b_list a .more {
        display: none;
    }

    .in_business .in_b_list {
        padding: 0;
        height: 362px;
    }

    .in_business .o_te {
        font-size: 14px;
        line-height: 24px;
        padding: 5px 0;
    }

    .in_business .in_b_list a .img {
        line-height: 65px;
    }

    .in_case {
        padding: 5px 0;
    }

    .in_case .in_shows-s .sh_con_list .con .text {
        width: 100%;
        padding: 15px;
    }

    .in_case .in_shows-s .sh_con_list .con .img {
        width: 100%;
    }

    .in_case .in_shows-s .list_a {
        width: 100%;
    }

    .in_case .in_shows-s .list_a .a {
        line-height: 40px;
    }

    .in_equipment {
        padding: 20px 0;
    }

    .in_equipment .in_equipment_c .swiper-container_4 .swiper-slide .img {
        width: 100%;
    }

    .in_equipment .in_equipment_c .swiper-container_4 .swiper-slide .text {
        width: 100%;
        padding: 15px;
    }

    .in_equipment .in_equipment_c .swiper-container_4 .swiper-slide .text .more {
        margin-top: 10px;
    }

    .in_ohr .in_ohr_c {
        width: 100%;
    }

    .footBox .one {
        padding: 10px 15px;
    }

    .footBox .foot_ul {
        display: none;
    }

    .footBox .one_t dl {
        padding-left: 0;
        line-height: 24px;
    }
    .in_synopsis .text .in_slist a { padding: 0 0;}
    .in_case .in_shows-s .sh_con_list .con .text .h1 {  font-size: 16px;}
    .footBox .one_t {  padding: 15px 0 5px 0;  }
    .footBox .one .bor {  padding: 10px 0;}
    .footBox .code {
        width: 100%;
        padding-top: 10px;
    }

    .footBox .two {
        line-height: 24px;
        padding: 0 10px;
        text-align: center;
    }

    .footBox .two p {
        display: inline-block;
        width: 100%;
    }

    .footBox .two p.fl span {
        width: 100%;
        display: inline-block;
    }

    .in_equipment .in_equipment_c .swiper-button-next {
        right: 0;
    }

    .in_equipment .in_equipment_c .swiper-button-prev {
        left: 0;
    }

    .in_case .in_shows-s .list_a .a.active {
        margin-left: 0;
        width: 49%;
    }

    .in_case .in_shows-s .list_a .a {
        text-align: center;
        width: 49%;
        padding-right: 0;
        border-bottom: none;
    }

    .scoll {
        line-height: 32px !important;
    }

    .footBox .one_t .logo {
        width: 100%;
        text-align: center;padding-bottom: 10px;
    }

    .footBox .sle {
        width: 100%;
    }

    .in_equipment .in_equipment_c .swiper-container_4 {
        padding: 15px 0 51px 0;
    }

    .swiper-button-next, .swiper-button-prev {
        width: 27px;
    }

    .in_business .in_b_list a .t {
        font-size: 16px;
    }

    .in_synopsis .text .in_s_te {
        line-height: 24px;
        margin: 3px 0;
    }

    .com_Timg .our_t .our_ul li{width: 100%;margin-right: 0;margin-bottom: 15px;}
    .com_Timg .our_t .our_ul li .text .more{     border: 1px solid #28a93a;
        line-height: 35px;
        color: #28a93a;
        opacity: 1;}
    .com_Timg .our_t .h1 {     padding: 10px 0;
        text-align: center; font-size: 20px;  line-height: 30px;  }
    .com_Timg .our_t .our_ul li .text .te{    margin: 7px 0;}
    .com_Timg .our_t .our_ul li .text .h2 {  font-size: 16px;  line-height: 33px;  }
    .in_equipment .in_equipment_c .swiper-container_4 .swiper-slide{border-right:none;}
    .footBox .one_t dl img{width: 20px;}
    .footBox .code .im{width: 100%;text-align: center;}
    .footBox .one_t .code p{    padding-top: 10px;
        padding-left: 0;text-align: center;    width: 100%;}
    .in_case .in_shows-s .sh_con_list .con .text .tex{  margin: 10px 0;}
    .new_xx_head{font-size: 18px;}
    .new_xx_data{    margin: 12px auto;}
    .new_xx {  padding: 10px 0;  }
    .new_xx_txt {
        width: 100%;}
    .new_xx_pag{height:auto;    margin-top: 10px;}
    .new_xx_pag ul li{width: 100%;}
    .new_xx_pag ul li.nextA{text-align: left;}
    .new_xx_pag ul li.btn{width: 100%;
    position: relative;    left: 0;}
    .in_equipment .in_equipment_c .swiper-button-prev{
        margin-top: 6px;    top: 114px;
        background-size: 66% 109%;
    }
    .in_equipment .in_equipment_c .swiper-button-next{
        margin-top: 6px;    top: 114px;
        background-size: 66% 109%;
    }
    .shows .swiper-container_in_shows .img{width: 100%;}
    .shows .swiper-container_in_shows .text{width: 100%; position: relative;   padding: 16px;}
    .shows .swiper-container_in_shows .text .tex{    margin: 6px 0;}

    #to_top,.flex_r{display: none;}

    .shows .top .text{width: 100%;padding: 12px;}
    .shows .swiper-container_in_shows{width: 100%;}
}



@media screen and (max-width:640px){
    .contact-j .im_l{ width: 100%;}
    .contact-j{padding-top: 10px;}
    .contact-j .text_r .from{padding-bottom: 0;}
    .contact-j .text_r{ width: 100%;  padding: 20px 15px;}
    .contact-j .text_r .tiltle .tiltle_p{ padding: 0 5px;}
    .in_business .in_b_list a{background: none;}
    .in_synopsis .text{border-right: none;}
    .in_equipment .in_equipment_c .swiper-container_4 .swiper-slide{border-left: none;}
    .in_ohr{    padding-bottom: 0;}

    .a_next a{line-height: 40px; padding: 0 5px;}
    .nowpage{line-height: 40px; padding: 0 5px;}
    .about_us {  padding: 20px 0 30px 0;  }
    .news_list li{    width: 100%;    margin-right: 0;  margin-bottom: 15px;}
    .header_show .img{display: none;}
    .header_show .bott{display: none;}
    .header_show .text{width: 100%;}
    .header_show .text_ul{    position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        transform: translate(0,0);
        padding: 45px 15px 0px 15px;
    }
    .header_show .iconfont{  top: 15px;   right: 15px;}
    .header_show .text_ul li{width: 33%;text-align: center;
        line-height: 24px;
        min-height: 157px;
        margin-bottom: 9px;}
    .header_show .text_ul li .h1{    padding-bottom: 5px;
        border-bottom: 1px solid #fff;    font-size: 16px;
        margin-bottom: 5px;}
    .com_tlist .l_til{display: none;}
    .com_tlist .nav_a{width: 100%;}
    .com_tlist .nav_a a{line-height: 40px;font-size: 16px;    padding: 0;  width: 50%;}
    .about_us .abtu_o .o_img{width: 100%;}
    .about_us .abtu_o .o_text_f{width: 100%; padding: 15px;    background-size: 51%;}
    .about_us .abtu_o .o_text_f .f_ul li{padding: 10px 0;}
    .about_us .abtu_o .o_text_f .f_ul li .te{width: 100%; padding-left: 0;}
    .about_us .abtu_o .o_text_f .f_ul{padding-right: 0;height: 250px;}

    .news_list li .text .more{ line-height: 42px;}
    .news_list li .text .time span {  font-size: 26px;}

    .shows_list li{width: 100%;min-height: 50px;margin-right: 0;margin-bottom: 15px;}

    .device_list li{width: 100%;margin-right:0;margin-bottom: 15px;}
    .device_list li .img,.device_list li .text{width: 100%;}
    .fornew li {width: 100%;margin-right:0;margin-bottom: 15px;}
    .fornew li .text{padding: 10px;}
    .fornew li .text .fornew_h1 {  font-size: 20px;}
    .com_con {
        padding:20px 0 30px 0;
    }
    .recruitment_list li{width: 100%;margin-right:0;margin-bottom: 15px;}

    .contact_t dl{    width: 100%;}
    .contact_t dt{    width: 40px;}
    .contact_t dd{width: calc(100% - 56px);}
    .contact_t dd, .contact_t dt{    vertical-align: top;}
    .contact_t{    padding: 30px 0;}

    .in_ohr .in_ohr_c .text .in_comtil{  width: 100%;  }
    .in_comtil .i_ch1{    font-size: 16px;    line-height: 20px;    padding-bottom: 10px;}
    .in_comtil .en { font-size: 12px;}
    .in_ohr .in_ohr_c .text .text_o a{ font-size: 12px; line-height: 28px;}
    .in_ohr .in_ohr_c .text .text_o a .iconfont { opacity: 1;}
    .in_ohr .in_ohr_c .text .text_o a{    width: 28%;}
    .about_us .abtu_o .o_text{width: 100%;    padding: 15px;}
    .about_us .h2 {  font-size: 18px;}
    .about_us .h3 {  font-size: 14px;  line-height: 24px;}
    .about_us .abtu_o .o_text .te {  font-size: 14px;  line-height: 30px;  margin-top: 14px;  }
    .in_synopsis .text .in_slist a:hover{background: none;}
   /* .about_us .text_abt td{
        width:100%;display: inline-block;}*/
   /* .about_us .text_abt p{display: inline-block;}
    .about_us .text_abt p span{display: inline-block;font-size: 17px;}*/
    .about_us .text_abt .te h2{font-size: 18px;}

}


.new_xx_pag ul:after { clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0; }
.new_xx_pag ul{ zoom: 1 }
.about_us .text_abt{
    text-align: justify;
}